IT: OTS (China) -0000 #484

v4.0: Logistics - Logistics & Custom - Step 1
09/09/2025 12:25 PM - Junyi Zhang

Status: oo0 Start date: 09/08/2025
Priority: aa Due date: 09/30/2025
Assignee: Junyi Zhang % Done: 100%
Category: Estimated time: 100.00 hours
Target version: v4.0 Spent time: 0.00 hour
Description

Background

1. https://trello.com/c/ireiTayR/24-13-%E5%8C%85%E8%A3%85%E6%89%93%E5%8D%B0-packing-label

Task Details
¢ 1. Logistics & Custom
v4 coding standard:

1. Gitll[l
#xxx(redmine number): xxx(redmine title) - xxx(U000000)

2.0000
2.1: U00Public -> Protected -> Private
ﬁnz: 0000000sBx
3. MvcLOvanallil
3.1: v3nv4l000000000000 order.php, order_v3.php
3.2: system0000000000000user v3
- Note: frontll$this->userllv400000$this->customer, Dval0000$this->user
8.3: 000000van40000000new User V3
4. 0000
tDwig, is, css (js, css000000cssO00)

5.0000
EAVCL (LOenlcn)

6. 00
1. 000

/**

* XXX

*

* @copyright RedBlue-0TS 2024
* @version v4

*

*/

2.00000000 + DOODO

*

/

XXX

@param xxx S$xXXX
@param xxx S$xxXx
@return xxx

/
https://trello.com/c/ireiTayR/24-13-%E5%8C%85%E8%A3%85%E6%89%93%E5%8D%B0-packing-label

Output
® Report and Solution

Others

Related issues:
Copied to 001 #493: v4.0: Logistics - Logistics & Custom - Step 2

11/28/2025

12/31/2025

History

#1 - 09/15/2025 09:37 AM - Junyi Zhang
- % Done changed from 0 to 40

Output(2025/09/08 - 2025/09/13)

Fucntion

1. Logistics list

2.|]|]|]tracking info

3.00000000
4.0000000000000D0000DOO00DO

5. 00pHLO0000000000trello: hitps://trello.com/c/GProZYPx#comment-68d35637¢c47d667897810a9b [1

-0000

-0000

- 00000ppu=ppu + shipping cost
- 000000000000

#2 - 11/28/2025 02:38 PM - Xihua Fan

- Subject changed from v4.0: Logistics - Logistics & Custom to v4.0: Logistics - Logistics & Custom - Step 1

#3 - 11/28/2025 02:53 PM - Junyi Zhang
- Status changed from 100 to0010
- % Done changed from 40 to 100

#4 - 11/28/2025 02:54 PM - Junyi Zhang

- Copied to0 000 #493: v4.0: Logistics - Logistics & Custom - Step 2 added

12/20/2025
